* {
    margin: 0;
}

html, body {
    height: 100%;
}

 body{
	 margin-top:15px;
 	 padding: 0px;
	 height: 100%; 
	 background-color:#fff;
	 background-image:url(../img/top_bg.jpg); background-repeat:no-repeat;  background-position: center 0px;
	 } 

img{border: none;}

.maincontent{width: 980px;  margin: 0 auto; position:relative;}
.logo{margin-bottom:6px;}

.lang{position:absolute; right:0px; top:0px;}
.topbild{ width: 980px; height:480px; margin: 0 auto; background-color:#fff; overflow:hidden;}


.mainmenu{ width: 968px; font-family : arial, sans-serif; font-size:14px; text-transform:uppercase; background-image:url(../img/menuback.png); background-repeat:repeat-x; height:46px; padding-top:7px; padding-left:12px;}
.mainmenu A:link {color: #666; text-decoration: none; padding:11px;} 
.mainmenu A:hover {color: #8cca4b; text-decoration: none; padding:11px;} 
.mainmenu A:visited {color: #666; text-decoration: none;  padding:11px;} 
.mainmenu A.active {color: #8cca4b; text-decoration: none; padding:11px;} 
.mainmenu A:active {color: #8cca4b; text-decoration: none;padding:11px;} 
.mainmenu a:visited:hover {color: #000; text-decoration: none; padding:11px;}

.descriptionlarge A:link {color: #666; text-decoration: none; } 
.descriptionlarge A:hover {color: #8cca4b; text-decoration: none; } 
.descriptionlarge A:visited {color: #8cca4b; text-decoration: none; } 
.descriptionlarge A.active {color: #8cca4b; text-decoration: none; } 
.descriptionlarge A:active {color: #8cca4b; text-decoration: none; } 
.descriptionlarge a:visited:hover {color: #000; text-decoration: none; }

.submenu A:link {color: #666; text-decoration: none; } 
.submenu A:hover {color: #8cca4b; text-decoration: none;} 
.submenu A:visited {color: #666; text-decoration: none;} 
.submenu A.active {color: #8cca4b; text-decoration: none;  margin-left:-11px; padding-left:0.96em; background-image:url(../img/arrow2.png); background-repeat:no-repeat; } 
.submenu A:active {color: #8cca4b; text-decoration: none;  margin-left:-11px; padding-left:0.96em; background-image:url(../img/arrow2.png); background-repeat:no-repeat; } 
.submenu a:visited:hover {color: #8cca4b; text-decoration: none;}

.description{font-family : arial, sans-serif; color : #666; font-size:12px; text-align:justify; line-height:1.8em; padding-top:10px; padding-bottom:20px; width: 680px; float: left;}
.description{min-height:400px; position:relative;}

.description strong {text-transform:uppercase; background-image:url(../img/important.jpg); background-repeat:no-repeat; padding-left:25px;}

.descriptionlarge{font-family : arial, sans-serif; color : #666; font-size:12px; text-align:justify; line-height:1.5em; padding-top:10px; padding-bottom:20px; width: 980px; float: left;}
.descriptionlarge{min-height:400px;}

.submenu{font-family : arial, sans-serif; color : #666; font-size:12px; line-height:1.8em; width: 280px; margin-right:20px; padding-top:10px;  float: left; text-transform:uppercase;}

.normal {text-transform:none!important;}

.lefttext {text-transform:none!important; text-align:justify; width: 200px;}

.paysline{float: left; border-top:1px solid #e3e3e3; width: 980px; height:140px; margin: 0 auto; font-family : arial, sans-serif; color : #666; font-size:11px; margin-top:20px; padding-bottom:20px; padding-top:10px;}
.subline{float: left; border-top:1px solid #e3e3e3; width: 980px; height:20px; margin: 0 auto; font-family : arial, sans-serif; color : #666; font-size:11px; margin-top:20px; padding-bottom:20px;}

.mainbody{width: 980px; float: left;}
.outmen{padding-left:20px;  border-left:1px solid #8cca4b; padding-top:20px; padding-bottom:20px; }



.mj A.active {color: #8cca4b; text-decoration: none;  background-image:url(../img/blank.jpg); background-repeat:no-repeat; } 
.mj A:active {color: #8cca4b; text-decoration: none;  background-image:url(../img/blank.jpg); background-repeat:no-repeat; } 
.mjf{font-size:11px;}

h3 {font-size:18px; color: #8cca4b; padding-bottom:6px;}

.mainpfeil{background-color:#8cca4b; padding-right:10px; width: 205px; padding-left:10px; font-weight:bold; color : #fff; background-image:url(../img/subb.jpg); background-repeat:repeat-x;}
.mainpfeil2{background-color:#8cca4b; padding-right:10px; width: 205px; padding-left:10px; font-weight:bold; color : #fff; background-image:url(../img/subb2.jpg); background-repeat:repeat-x;}

.description strong {color: #8cca4b; font-size:14px;} 

.description em {color: #8cca4b; font-size:16px; font-weight:bold;} 

.outmen img {padding-top:10px; padding-bottom:10px;}

.proprev {width: 122px; height:142px; float: left; margin:7px; font-size:11px;}

.proprev img {border:1px solid #e3e3e3;}

.first{ margin-left:0px;}
.last{ margin-right:0px;}

.credits{ position:absolute; right:0px;}
.copy {float: left;}

.login{float: left; font-family : arial, sans-serif; color : #666; font-size:12px; width: 60px; padding-top:2px;}

.login A:link {color: #666; text-decoration: none; } 
.login A:hover {color: #8cca4b; text-decoration: none;} 
.login A:visited {color: #666; text-decoration: none;} 
.login A.active {color: #8cca4b; text-decoration: none;} 
.login A:active {color: #8cca4b; text-decoration: none;} 
.login a:visited:hover {color: #000; text-decoration: none;}


.credits A:link {color: #666; text-decoration: none; } 
.credits A:hover {color: #8cca4b; text-decoration: none;} 
.credits A:visited {color: #666; text-decoration: none;} 
.credits A.active {color: #8cca4b; text-decoration: none;} 
.credits A:active {color: #8cca4b; text-decoration: none;} 
.credits a:visited:hover {color: #000; text-decoration: none;}

.copy A:link {color: #666; text-decoration: none; } 
.copy A:hover {color: #8cca4b; text-decoration: none;} 
.copy A:visited {color: #666; text-decoration: none;} 
.copy A.active {color: #8cca4b; text-decoration: none;} 
.copy A:active {color: #8cca4b; text-decoration: none;} 
.copy a:visited:hover {color: #000; text-decoration: none;}



.ind A:link {color: #666; text-decoration: none; } 
.ind A:hover {color: #8cca4b; text-decoration: none;} 
.ind A:visited {color: #666; text-decoration: none;} 
.ind A.active {color: #8cca4b; text-decoration: none;} 
.ind A:active {color: #8cca4b; text-decoration: none;} 
.ind a:visited:hover {color: #000; text-decoration: none;}

.spalte1{width: 330px; float: left; padding-right:20px; padding-bottom:20px;}

.spalte2{width: 330px; float: left; padding-bottom:20px;}

.sellang{color : #737373; 
	font-size : 12px; 
	border : 1px solid #b9b9b9; 
	background-color:#fff;
	width:110px;
}

	#custom {
		width:512px;
		height:531px;
		padding:0px;
	}
	
	#custom div.close {
		right:-15px;
		top:-10px;
	}
	
	#petrol {
		background-image:url(../request/petrol.png);
		color:#000; font-family : arial, sans-serif; font-size:14px;
	}
	
	#apple {
		background-image:url(http://static.flowplayer.org/img/overlay/apple.png);
		color:#000;
		padding:50px 70px;}
	
	
	.pricerequest {background:url(../img/request-quote-button.png);
display:block; width: 150px; height:39px; border:0px solid #e3e3e3; cursor: pointer; position:absolute; right:0px; top:5px;}

.apple_overlay h3 {color: #333; background-color:#ddd;}

label.error { width: 220px; display: block; float: left; color: #ff3300; padding-left: 360px; font-weight:bold;}  

.quastion {color:#666!important;}
.answer {color:#8cca4b!important;} 

.in2{position:absolute; left:590px; top:200px; color:#e3d2be; font-family : 'Montserrat', verdana, sans-serif; font-size:29px; line-height:1.5em;}
.in3{position:absolute; left:500px; top:100px; color:#3c332e; font-family : 'Montserrat', verdana, sans-serif; font-size:29px;}
.in4{position:absolute; left:20px; top:80px; color:#bec3d7; font-family : 'Montserrat', verdana, sans-serif; font-size:29px; line-height:1.5em;}

.hinweiss{border:2px solid #e3e3e3; padding:10px;}


div.panel
{
margin:0px;
padding:10px;
border-left:solid 1px #c3c3c3; border-right:solid 1px #c3c3c3; border-bottom:solid 1px #c3c3c3;
}

p.flip
{
margin:0px;
padding:10px;
border:solid 1px #c3c3c3;
cursor: pointer;
}


div.panel
{
display:none;
}

.desauf{list-style-position: outside;}
.out{list-style-type: square; padding-left:20px;}

.b1{float: left; border:1px solid #e3e3e3; width: 320px; height:213px; margin-right:30px; text-transform:uppercase;}
.b2{float: left; border:1px solid #e3e3e3; width: 320px; height:213px; text-transform:uppercase;}
.b3{float: left; border:1px solid #e3e3e3; width: 320px; height:213px; text-transform:uppercase;margin-right:30px; margin-top:30px;}
.b4{float: left; border:1px solid #e3e3e3; width: 320px; height:213px; text-transform:uppercase; margin-top:30px;}
.b5{float: left; border:1px solid #e3e3e3; width: 320px; height:213px; margin-bottom:40px; text-transform:uppercase;margin-right:30px; margin-top:30px;}
.b6{float: left; border:1px solid #e3e3e3; width: 320px; height:213px; margin-bottom:40px;  text-transform:uppercase; margin-top:30px;}


.bord{border:solid 1px #c3c3c3; padding:5px;}
.flor{float: left; }
.w1{width: 85px;}
.w2{width: 380px;}
.w3{width: 100px;}
.w5{width: 140px;}
.w6{width: 280px;}
.descw{font-weight:bold}